if( GetLocale() ~= "zhTW" ) then
	return
end

local Nameplates = select(2, ...)
Nameplates.L = setmetatable({
	-- Status
	["Enemy player/npc name plates are now visible."] = "敵對玩家/NPC單位名條目前為顯示狀態",
	["Enemy player/npc name plates are now hidden."] = "敵對玩家/NPC單位名條目前為隱藏狀態",
	["Friendly player/npc name plates are now visible."] = "好友玩家/NPC單位名條目前為顯示狀態",
	["Friendly player/npc name plates are now hidden."] = "好友玩家/NPC單位名條目前為隱藏狀態",
	["All name plates are now visible."] = "所有單位名條目前為顯示狀態",
	["All name plates are now hidden."] = "所有單位名條目前為隱藏狀態",

	-- GUI
	["Nameplates"] = "單位名條增強",
	["General"] = "一般設置",
	["Bars"] = "單位名條",
	["Bar texture"] = "單位名條材質",
	["Shadow"] = "陰影",

	["Custom texture to use for health and cast bars in name plates."] = "自定義單位名條與施法條的材質",

	--["Name text"] = "姓名文字設置",
	["Cast/Health text"] = "施法條/血量設置",
	["Level text"] = "等級文字設置",
	["Text"] = "字體設置",
	["Font name"] = "字體名稱",

	["Font size"] = "字體大小",
	["Font border"] = "字體描邊",

	["Health text display"] = "血量文字顯示",
	["Cast text display"] = "施法文字顯示",
	["Style of display for health bar text."] = "更改血量文字顯示的樣式",
	["Style of display for cast bar text."] = "更改施法文字顯示的樣式",

	["Outline"] = "標準描邊",
	["Thick outline"] = "厚描邊",
	["Monochrome"] = "單線",

	["Font"] = "字體設置",
	["Nameplates"] = "單位名條",
	["Hide elite indicator"] = "隱藏精英指示器",

	["Min / Max"] = "最小值/最大值",
	["Deficit"] = "損失血量",
	["Percent"] = "百分比",
	["None"] = "無",
	["Current / Max"] = "目前/最大",
	["Current"] = "已施法時間",
	["Percent"] = "百分比",
	["Time left"] = "剩餘時間",

	["Enable shadow"] = "開啟陰影",
	["Shadow color"] = "陰影顏色",
	["Shadow offset X"] = "陰影 X 偏移",
	["Shadow offset Y"] = "陰影 Y 偏移",

	["Show nameplate visibility status"] = "目前單位名條顯示狀態",
	["Hide health bar border"] = "隱藏血條邊框",
	["Hide cast bar border"] = "隱藏施法條邊框",
	["Hide cast uninterruptible shield"] = "隱藏無法中斷的法術盾牌圖示",


	["A UI reload is required to make the border show again."] = "只有當你重載界面後才能再次顯示邊框",
	["A UI reload is required to make the elite indicator show again."] = "只有當你重載界面後才能再次顯示精英指示器",
}, {__index = Nameplates.L})